/* @group Typography */

h1 {
	font-size: 20px;
	font-weight: bold;
	color: #e24f01;
	line-height: 30px;
}

h2 {
	font-size: 18px;
	font-weight: bold;
	line-height: 28px;
}

h3 {
	font-size: 18px;
	font-weight: bold;
	color: #777;
	line-height: 28px;
}

strong {
	font-weight: bold;
}

em {
	font-style: italic;
}

p {
	color: #666;
	line-height: 20px;
	margin-bottom: 28px;
}

a {
	text-decoration: none;
	color: #e24f01;
}

.orange {
	color: #e24f01;
}

.black {
	color: black !important;
}

h2 a {
	color: black;
}

h2 a:hover {
	color: #e24f01;
}

.credit {
	font-size: 10px;
	margin-bottom: 0px !important;
}

body {
	background: url(../images/page-bg.jpg);
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 75%;
}

/* @end */

/* @group Global Header */

.header {
	height: 145px;
}

#logo {
	background: url(../images/logo.png);
	display: block;
	overflow: hidden;
	width: 128px;
	height: 90px;
	margin-left: -10px;
}

.blog-logo {
	background: url(../images/soblog.png) !important;
	height: 109px !important;
}

#logo span {
	margin-left: -3000px;
}

/* @end */

/* @group Navigation */

.main-nav {
	margin-top: 113px;
	right: -40px;
	text-align: right;
	text-transform: uppercase;
}

.main-nav .current_page_ancestor a, .main-nav .current_page_parent a, .main-nav .current_page_item a {
	color: white;
}

li.page_item {
	display: inline;
	list-style: none;
	margin-left: 10px;
}



.page_item_last_child a {
	border: none !important;
	padding-right: 0px !important;
	margin-right: 0px;
}


li.page_item a {
	color: #000;
	font-weight: bold;
	text-decoration: none;
	padding-right: 10px;
	border-right: 1px solid #000;
}

li.page_item a:hover, .subpage-nav a:hover {
	color: #e24f01;
	font-weight: bold;
	text-decoration: none;
}

.main-nav li.page_item:nth-child(2) a {
	text-transform: lowercase;
	font-style: italic;
}

.subpage-nav {
	display: block;
	clear: both;
	margin-bottom: 15px;
}

.subpage-nav .current_page_item a {
	color: #e24f01;
}

.subpage-nav a {
	font-weight: bold;
	color: #000;
	text-decoration: none;
}

.subpage-nav li.page_item {
	margin-left: 0px;
	margin-right: 10px;
}



.subpage_item_last_child a {
	border: none !important;
	padding-left: 0px !important;
	margin-right: 0px;
}


/* @end */

/* @group Page */

.page {
	background: white;
	padding-top: 20px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	-moz-box-shadow: 3px 2px 5px #777;
	-webkit-box-shadow: 3px 2px 5px #777;
	box-shadow: 3px 2px 5px #777;
	clear: both;
}

.pageheader {
	height: 100px;
}

.pageheader h1 {
	margin-top: 30px;
}

/* @end */

/* @group Home */

.home {
	width: 730px;
	padding: 0px !important;
	height: inherit;
	background: transparent;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

.homepage {
	width: 730px;
	height: 458px;
	overflow: hidden;
	position: relative;
}

.homepage-slide {
	-moz-box-shadow: 3px 2px 5px #777;
	-webkit-box-shadow: 3px 2px 5px #777;
	box-shadow: 3px 2px 5px #777;
	position: relative;
	width: 730px;
	height: 458px;
}

.homepage-slide img {
	width: 730px !important;
	height: inherit;

}

.homepage-slide-bar {
	padding: 10px 20px 10px 20px;
	width: 690px;
	background: rgba(0,0,0,0.8);
	background: url(../images/80percentblack.png) repeat;
	position: absolute;
	bottom: 0px;
	z-index: 300;
}

.homepage-slide-bar h2 {
	margin-bottom: 10px;
	padding-bottom: 0px;
	line-height: 18px;
}

.homepage-slide-bar p {
	color: white;
	margin-bottom: 0px;
}

/* @end */

/* @group Concerts */

.concert_image-container {
	text-align: right;
}

.concert_image-container img {
	width: 278px !important;
	margin-bottom: 10px;
}

.concert_image-container .credit {
	text-align: left;
	margin-left: 46px;
}

.maplink a {
	font-size: 12px;
	font-weight: normal;
	color: #e24f01;
	text-decoration: none;
}

.maplink a:hover {
	color: navy;
}

.email, .share {
	font-size: 11px;
	font-weight: bold;
	margin-left: 10px;
	padding-left: 16px;
	color: #666;
	text-decoration: none;
}

.email:hover, .share:hover {
	color: #000;
}

.email {
	background: url(../images/email.png) 0 3px no-repeat;
}

.share {
	background: url(../images/share.png) 2px 2px no-repeat;
	cursor: pointer;
}

.socialmarks {
	display: none;
	position: absolute;
	right: 0px;
	bottom: 0px;
	padding-top: 10px;
}

.socialmarks img {
	width: 16px !important;
	height: 16px;
}

.concert-body {
	
}

/* @end */

/* @group Post */

.post {
	border-bottom: 1px dotted #DFDFDF;
	padding-top: 20px;
}

.post-content {
	margin-top: 20px;
}

/* @end */

/* @group Past Concerts */

.archive_post {
	text-align: center !important;
	height: 186px;
	overflow: hidden;
	margin-bottom: 25px;
}

.archive_post:hover p {
	color: #e24f01;
}

.archive_post_text {
	opacity: 0.8;
	background: #333;
	position: absolute;
	bottom: 0px;
	left: 0;
	right: 0;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 3px;
	padding-bottom: 3px;
	text-align: left;
}

.archive_post p, .archive_post {
	color: white;
	line-height: 1.3em;
}

.archive_post p {
	margin-bottom: 0px;
}

.last-of-year:after {
	content: "3333333";
}

/* @end */

/* @group Musicians */

.artist_list {
	padding-left: 30px;
	line-height: 1.6em;
}

.artist_list li, .artist_list li a {
	font-weight: bold;
	display: block !important;
	color: #888;
	border: none !important;
	text-transform: none !important;
	margin: 0 !important;
	padding: 0 !important;
}

.artist_list .current_page_item a {
	color: #e24f01;
}

.musician-content {
	margin-left: -50px;
	width: 380px !important;
}

.musician-content h2 {
	color: #e24f01;
}

.musician-content h3 {
	color: black;
}

/* @end */

/* @group Director */

.composer_image {
	text-align: center;
}

.composer_image img {
	
}

/* @end */

/* @group Support */

.support-header {
	padding-top: 20px;
}

.support-share {
	text-align: right;
}

.support-share .socialmarks {
	padding-top: 0px;
	bottom: 15px;
}

/* @end */

/* @group About */

.about h2 {
	color: #e24f01;
	padding-top: 10px;
}

.about h3 {
	font-size: 16px;
	color: black;
}

#opportunities, #partners, #repertoire, #contact {
	border-top: 1px dotted #222;
	margin: 20px 0;
}

.widebanner {
	margin: 12px 0;
}

/* @end */

/* @group Media */

.media h2 {
	color: #e24f01;
	padding-top: 10px;
}

#news {
	margin: 20px 0;
}

#video, #audio, .about #news {
	border-top: 1px dotted #222;
	margin: 20px 0;
}

/* @end */

/* @group Blog & Comments */

.post {
	margin-bottom: 20px;
}

.blog-post {
	
}

.blog-post h2 {
	font-size: 20px;
	width: 100%;
	border-bottom: 3px solid #e24f01;
	line-height: 27.3px;
}

.blog-post-meta {
	margin-top: 5px;
	margin-bottom: 20px;
	color: #555;
	font-size: 10px;
}

.blog-post p {
	color: black;
}

.blog-upcoming-concert {
	border-top: 3px solid #e24f01;
	background: url(../images/stripe.png);
	padding-left: 10px;
	padding-bottom: 20px;
	width: 660px;
}

.blog-upcoming-concert p {
	margin-bottom: 0px;
}

.blog-upcoming-concert:hover {
	border-top: 3px solid black;
	background: #EEE;
}

.blog-upcoming-concert:hover h2 {
	color: #e24f01 !important;
}

.comment-author {
	float: left;
	margin-bottom: 10px;
}

.avatar {
	display: none;
}

.comment-meta {
	float: right;
}

.comment {
	border: 1px solid #EEE;
	padding: 10px;
	margin-top: 20px;
	margin-bottom: 20px;
}

.bypostauthor {
	background: #EEE;
	border: 1px solid #CCC;
}

.depth-2 {
	background: #F0F0F0;
}

.comment p {
	clear: both;
	margin-bottom: 10px;
}

#respond h3 {
	margin-bottom: 20px;
}

#commentform label {
	display: block;
	font-weight: bold;
}

/* @end */

/* @group Global Footer */

.footer {
	display: block;
	clear: both;
	padding-top: 20px;
	padding-bottom: 60px;
	position: relative;
}

.mailform {
	position: absolute;
	margin-bottom: 10px;
}

.mailform .label {
	color: black;
	font-size: 11px;
	font-weight: bold;
	display: inline;
}

.mailform .textbox {
   background:#F3F3F3;
   padding: 2px;
   border:1px solid #999999;
   font-size:10px;
}

.mailform .submit {
   background: #676767;
   color: white;
   padding: 2px 6px;
   border: 1px solid #676767;
   font-size:10px;
   font-weight: bold;
}

.mailform .submit:hover, .mailform .submit:focus, .mailform .submit:active {
   background: #e24f01;
}

.footer_text {
	position: absolute;
	right: -40px;
	text-align: right;
	font-size: 11px;
}

.footer_text a {
	color: black;
	font-weight: bold;
}

.footer_text a:hover, .footer_text a:focus, .footer_text a:active {
	color: #e24f01;
}

.footer_text p {
	float: left;
}

.social {
	float: right;
	margin-left: 7px;
	margin-top: 0;
	display: block;
	height: 20px;
	width: 20px;
}

.social span {
	display: none;
}

.social:hover, .social:focus, .social:active {
	background-position: bottom center;
}

.facebook {
	background: url(../images/facebook.png) 0 0 no-repeat;
}

.twitter {
	background: url(../images/twitter.png) 0 0 no-repeat;
}

.delicious {
	background: url(../images/delicious.png) 0 0 no-repeat;
}

.rssfeed {
	background: url(../images/rss.png) 0 0 no-repeat;
}

.instagram {
	background: url(../images/instagram.png) 0 0 no-repeat;
}

/* @end */
